<?
$MESS["NAME"] = "SMS \"авторизация/регистрация/забыли\" пароль пользователя";
$MESS["DESCRIPTION"] = "Компонент выводит форму \"авторизация/регистрация/забыли пароль\" пользователя посредством SMS.";
$MESS["CHILD_NAME"] = "SMS сервисы";
?>
